/* CSS Document */

head
body {background-image:url(file:///C|/Users/Tim Stoddard/Desktop/PAL MEGA CD LIBRARY WEBSITE DATA/Other Images/Bumps.jpg)}
h1{font:"Times New Roman", Times, serif; color:#FF0000; font-size:16px; text-align:center}
h2{font:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:10px; text-align:center}
h3{font:Arial, Helvetica, sans-serif; color:#FFFF00; font-size:10px}
